.btn-primary {
    color: #fff;
    background-color: #0e5279 !important;
    border-color: #0e5279 !important;
}

.btn-primary:hover {
    color: #fff;
    background-color: #1d89ee !important;
    border-color: #1d89ee !important;
}


.form-check-label {
    margin-bottom: 0 !important;
    color: #3a3939 !important;
    font-size: 0.8rem !important;
}

label.color_cab {
    margin-bottom: .5rem !important;
    color: #ffffff !important;
    font-size: 1.1rem !important;
}

label.color_CI {
    margin-bottom: .5rem !important;
    color: #feed00 !important;
    font-size: 1.5rem !important;
}

.centro {
    text-align: center;
    /* display: flex; */
    justify-content: center;
    align-items: center;
}

/* .select2-container .select2-selection--single .select2-selection__rendered {
    font-size: 0.95rem !important;
} */

.custom-select {
    font-size: 0.8rem !important;
}

.custom-select[multiple],
.custom-select[size]:not([size="1"]) {
    height: 150PX !important;
}

.nav-link {
    color: rgb(19, 19, 19);
}

.cletra {
    color: rgb(0, 0, 0) !important;
}

div.dataTables_wrapper div.dataTables_processing {
    color: black !important;
}

.fa-save:before,
.color {
    color: #f01414 !important;
}

.tamaño {
    font-size: 0.8rem !important;
}

.table td,
.table th {
    padding: .35rem !important;
}

#canvas {
    background: url(../img/ojosc1.jpg);
}

#canvasbio {
    background: url(../img/biomic1.jpg);
}

#canvasfojo {
    background: url(../img/fondoojo1.jpg);
}

.miborder {
    background-color: rgb(124, 172, 236);
}

fieldset {
    border: 1px solid #8c8c8c;
    width: 100%;
    /* background-color: #ffffff; */
    padding: 3px;
}

legend {
    width: auto !important;
    font-size: 16px;
    padding: 3px;
    font-weight: bold;
    /* color: black !important; */
}

th.anchoaccion {
    width: 90px !important;
}

div.espacioabajo {
    padding-bottom: 8px;
}

label.nonegrita {
    font-weight: normal !important;
}

.loader {
    overflow: 100% !important;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../img/48x48.gif) 50% 50% no-repeat rgb(249, 249, 249);
    opacity: .8;
}



.col-form-label {
    font-size: 0.9rem !important;
}

.form-control {
    font-size: 0.9rem !important;
}

.form-control-font {
    display: block;
    width: 100%;
    height: calc(1.6em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.6;
    color: #495057;
    /* background-color: #fff; */
    background-clip: padding-box;
    /* border: 0px solid #ced4da; */
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.select2-container .select2-selection--single {
    font-size: 0.9rem !important;
}

.select2-results__options {
    font-size: 0.9rem !important;
}

.modal-backdrop {
    visibility: hidden !important;
}

.modal.in {
    background-color: rgba(61, 60, 60, 0.5);
}


#div1 {
    overflow: scroll;
    height: 300px;
    width: 500px;
}

#div1 table {
    width: 500px;
    /* background-color:rgb(82, 167, 107); */
}

#div2 {
    overflow: scroll;
    height: 360px;
    width: 340px;
}

#div2 table {
    width: 340px;
    /* background-color:rgb(82, 167, 107); */
}

#puntcarga {
    overflow-y: scroll;
    height: 260px;
    width: 340px;
}

#puntcarga table {
    width: 340px;
    /* background-color:rgb(82, 167, 107); */
}

.custom-control-label {
    font-size: 0.9rem !important;
}

/* tamaño de de las tablas de informe operatorio*/
#tablasinformeoperatorio {
    overflow-y: scroll;
    height: 180px;
    /* width:360px; */
}

/* #tablasinformeoperatorio table {
    width:360px;

} */

#visitors-chart {
    display: block !important;
    height: 300px !important;
    width: 1080px !important;
}

.btn-rptconsentimientohosp {
    color: rgb(0, 0, 0);
    background-color: hsl(325, 94%, 69%) !important;
    border-color: #87f05e !important;
}

.btn-rptconsentimientoinfo {
    color: rgb(0, 0, 0);
    background-color: hsl(106, 93%, 60%) !important;
    border-color: #87f05e !important;
}

.alert_v {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
  }

.alert-info .btn-tool,
.bg-gradient-info .btn-tool,
.bg-info .btn-tool,
.card-info:not(.card-outline) .btn-tool {
    color: rgba(105, 101, 101, 0.8) !important;
}

.alert-info .btn-tool:hover,
.bg-gradient-info .btn-tool:hover,
.bg-info .btn-tool:hover,
.card-info:not(.card-outline) .btn-tool:hover {
    color: #1f1818 !important;
}

.hojagrafica {
    color: rgb(255, 0, 0);
    display: grid;
    text-align: center;
    font-size: 8pt;
}

button.tamboton {
    text-align: center;
    width: 100%;
}

input.numerico::-webkit-inner-spin-button,
input.numerico::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input.numerico {
    -moz-appearance: textfield;
}

.paciente_alta {
    cursor: not-allowed;
    /* background-color: transparent !important; */
    pointer-events: none;
}

#movcama {
    overflow-y: scroll;
    height: 292px;
}

#movcama table {
    font-family: helvetica;
    font-size: 9pt;
    /* background-color:rgb(82, 167, 107); */
}

input.imputmarg {
    margin: 5px !important;
}

.espec {
    color: rgb(0, 0, 0);
    background-color: rgb(255, 255, 255) !important;
    border-color: #87f05e !important;
}

.tamañocontent {
    /*SE USA PARA LAS TABLA DE ATENCION ENFERMERIA*/
    overflow: scroll;
    height: 450px;
    width: 100%;
}

.verticalText {
    /*CAMBIA LA HORIENTACION DEL TEXTO*/
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    text-align: center;
}

#divseguros {
    overflow: scroll;
    height: 500px;
    /* width:500px; */
}

.cabecera {
    position: sticky;
    top: 0;
    z-index: 1;
    background-color: #f2f2f2;
    border-color: #f2f2f2;
}

.tamanoLetra {
    font-size: 1em;
}

.margenung {
    margin: 5px !important;
}


.modal {
    left: 500px;
    width: 56% !important;
}

.otroModal {
    left: 0;
    width: 100% !important;
}

.custom {
    min-width: 1300px !important;
}

.modalpersonalizadouci {
    left: 0;
    width: 100% !important;
}

.programacionqx {
    color: rgb(10, 0, 84);
    display: grid;
    text-align: center;
    font-size: 12pt;
}

input.imputprog {
    margin: 2px !important;
}

label.form_label {
    display: block !important;
    margin: 0 0 0 0 !important;
    text-align: center;
    font-size: 0.9rem !important;
}

input.disabled:disabled {
    background-color: #f1ecec;
}

label.is_required:after {
    content: '*';
    margin-left: 3px;
    color: red;
    font-weight: bold;
}

th {
    white-space: nowrap;
}

div.dataTables_wrapper {
    width: 100%;
    margin: 0 auto;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: .0em 0em !important;
}

/* th {
    width: 100%;
} */

.dataTables_paginate .paginate_button:hover {
    border: 1px solid #fdf9f9 !important;
}

.vscroll {
    width: 100%;
    height: 700px;
    overflow: scroll;
}

.vscroll_K {
    width: 100%;
    height: 800px;
    overflow: scroll;
}

.vscrollp {
    /* margin: 2rem auto; */
    /* border: 0.5em #f01414; */
    height: 130px;
    width: 100%;
    /* max-width: 400px; */
    overflow: auto;
    box-sizing: border-box;
    padding: 0 1rem;
}


.vscrollp::-webkit-scrollbar {
    -webkit-appearance: none !important;
}

.vscrollp::-webkit-scrollbar:vertical {
    width: 10px !important;
}

.vscrollp::-webkit-scrollbar-button:increment,
.contenedor::-webkit-scrollbar-button {
    display: none !important;
}

.vscrollp::-webkit-scrollbar:horizontal {
    height: 10px !important;
}

.vscrollp::-webkit-scrollbar-thumb {
    background-color: #797979 !important;
    border-radius: 20px !important;
    border: 2px solid #f1f2f3 !important;
}

.vscrollp::-webkit-scrollbar-track {
    border-radius: 10px !important;
}

/* @media screen and (min-width:1440px) {
    #warp {
        width: 100em;
       -webkit-transform:scale(0.8);
       -webkit-transform-origin:50% 0%;
     transform:scale(0.8);
     transform-origin:50% 0%;
     transform: matrix(1, 0, 0.6, 1,  250, 0);
     }
   } */

/* @media screen and (min-width:2200px) {
    #warp {

        -ms-transform: scale(0.7, 0.7);
        -webkit-transform: scale(0.7, 0.7);
        -moz-transform: scale(0.7, 0.7);
        -o-transform: scale(0.7, 0.7);
        transform: scale(0.7, 0.7);

        -ms-transform-origin: left top;
        -webkit-transform-origin: left top;
        -moz-transform-origin: left top;
        -o-transform-origin: left top;
        transform-origin: left top;

        border-radius: 20px;
        background-color: #ddd;
        width: 135rem;
        height: 150% !important;
        padding: 0px;
    }
} */

.pos {
 left: 321px !important;
}

.color-CO{
    /* background-color: fuchsia !important;
    background: fuchsia !important;
    border-color: fuchsia !important; */
    background-color: #952F57 !important;
    background: #952F57 !important;
    border-color: #952F57 !important;

}
.color_card_co{
    /* border-color: fuchsia !important; */
    border-color: 	#952F57 !important;
}
.color_text_co{
    color: #610718 !important;
}

.color_cea{
    background-color: #007BFF !important;
    background: #007BFF !important;
    border-color: #007BFF !important;

}
.color_card_cea{
    border-color: 	#007BFF !important;
}
.color_text_cea{
    color: #007BFF !important;
}

.jober{
    position: absolute;
    height: 800px;
    width: 100px;
    z-index: 1;
}

.posicion{
    z-index: 2;
}

.rojo{
    filter: brightness(0) saturate(100%) invert(27%) sepia(90%) saturate(7498%) hue-rotate(357deg) brightness(105%) contrast(113%);
}

.azul{
    filter: brightness(0) saturate(100%) invert(10%) sepia(100%) saturate(7422%) hue-rotate(240deg) brightness(89%) contrast(123%);
}

